body{ width: 96%; margin: 0 auto; }
.header {margin: 20px auto 0; text-align: center; width: 94%}
.header .logo {width: 90%; max-width: 480px;}
.footer {text-align:center; border-top: 1px solid #eee; margin: 30px auto 5px; width: 94%; max-width: 600px;}
.footer .copyright {margin: 0 5px; padding: 10px; color: #999; font-size: 12px; }
.content {padding: 10px; max-width: 600px; margin: 0 auto;}
.page-header { margin: 30px 0 10px; text-align: center;}
.form-input { width: auto; margin: 0 20px;}
.tab-content { margin: 20px 0 10px; }
.col-sm-2 {padding-left: 20px; }
.col-sm-3 {padding-left: 20px; }
.col-sm-offset-2{padding-left: 20px;  }
  .col-sm-offset-3 { padding-left: 20px; }
.form-input select {margin-bottom: 8px; }
#subscription .form-group {margin-left: -10px; }

.alert { width: 482px; margin: 0 auto;}
@media (min-width: 768px) {
  .form-input { float: left !important; }
  .login-form { width: 83%; margin: 0 auto; }
  .profile-content { width: 550px; }
}
